Subject: Re: Small UDP packet performance

From: Eugene Surovegin <[email-masked]>
Date: Tue, 20 Jan 2004 19:38:14 -0800

On Tue, Jan 20, 2004 at 06:05:01PM -0800, Andrew May wrote:
> > Looks OK, although I chose another way to disable RX IRQs :)
>
> Do tell.

I don't set I bit in RX BD, and I use MALx_CFG[EOPIE] do
enable/disable end-of-packet IRQ generation.

> The most important
> thing is that when the input rate goes higher the output stays at
> the max instead of going down.

Yeah, that's definetely is the goal :).

Eugene.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/